package com.bonus.canteen.core.drp.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpAppAllMaterialTypesVO {
   @ApiModelProperty("类别id")
   private Long categoryId;
   @ApiModelProperty("类别名称")
   private String categoryName;

   public Long getCategoryId() {
      return this.categoryId;
   }

   public String getCategoryName() {
      return this.categoryName;
   }

   public void setCategoryId(final Long categoryId) {
      this.categoryId = categoryId;
   }

   public void setCategoryName(final String categoryName) {
      this.categoryName = categoryName;
   }

}
